Subject: Re: bug#54095: Feature request: make 'outline-blank-line' defcustom and local-safe.

From: Juri Linkov <[email-masked]>
Date: Tue, 22 Feb 2022 19:05:39 +0200

>> A trivial patch is below (and also attached). Version 22.1 is a guess
>> on my part, someone with better git skills than me could probably
>> check it.
>
> Thanks; pushed to Emacs 29.

Maybe the same way as outline-blank-line defines whether to show ^J
between outline headings, the same variable or another similar variable
could define whether to also include ^L as a separator between outlines.
This will fix the problem reported in bug#51016.

Then 'outline-blank-line' could be e.g. a regexp like [^J^L]+.